---
name: Rajendra Kadam
start_date: 2021-02-15
locality: Mumbai
country: India
role: <a href="/job-families/engineering/development/backend">Backend Engineer, Product
  Intelligence</a>
reports_to: jeromeng
picture: rajendrak.jpg
pronouns: he/him
twitter: rajendra_ak
gitlab: rkadam3
departments:
- Core Team
- Engineering Function
- Development Department
- Growth Section
- Product Intelligence Team
story: |
  Rajendra is passionate about all things OpenSource. He is a Backend Engineer at GitLab.
  He also serves on the Core Team at GitLab. When not working you will find him at the gym,
  or cycling, or reading a book on finance or playing his guitar/keyboard.
specialty: Product Intelligence

